FasterXML Jackson-databind CVE-2018-12023 Remote Code Execution Vulnerability

Bugtraq ID: 105659
Class: Design Error
CVE: CVE-2018-12023
Remote: Yes
Local: No
Published: Jun 08 2018 12:00AM
Updated: Jul 17 2019 07:00AM
Credit: Tatu Saloranta
Vulnerable: Oracle Utilities Advanced Spatial and Operational Analytics 2.7.0.1
Oracle Retail Merchandising System 15.0
Oracle Primavera Unifier 18.8
Oracle Primavera Unifier 18.1
Oracle Primavera Unifier 17.12
Oracle Primavera Unifier 17.1
Oracle Primavera Unifier 16.2
Oracle Primavera Unifier 16.1
Oracle Primavera Unifier 15.2
Oracle Primavera Unifier 15.1
Oracle JD Edwards EnterpriseOne Tools 9.2
Oracle Enterprise Manager for Virtualization 13.3.1
Oracle Enterprise Manager for Virtualization 13.2.3
Oracle Enterprise Manager for Virtualization 13.2.2
Oracle Communications Instant Messaging Server 10.0.1.2.0
Oracle Banking Platform 2.6.2
Oracle Banking Platform 2.6.1
Oracle Banking Platform 2.6
Oracle Banking Platform 2.5.0
FasterXML jackson-databind 2.9.5
FasterXML jackson-databind 2.9.4
FasterXML jackson-databind 2.9.2
FasterXML jackson-databind 2.9.1
FasterXML jackson-databind 2.9
FasterXML jackson-databind 2.8.11
FasterXML jackson-databind 2.8.11.1
FasterXML jackson-databind 2.7.9.3
FasterXML jackson-databind 2.7.9.1
Not Vulnerable: FasterXML jackson-databind 2.9.6
FasterXML jackson-databind 2.8.11.2
FasterXML jackson-databind 2.7.9.4


 

Privacy Statement
Copyright 2010, SecurityFocus